﻿#navigation{
  float: left;
  width: 14%;
  margin: 0;
  padding: 0;
}
#navigation h3{
  margin: 0;
  padding: 8px 5px 5px;
  background: #8d990f;
  color: #fff;
  font-size: 12px;
  text-align: center;
}
#menu h3:nth-of-type(1){ background: #8d990f; }
#menu h3:nth-of-type(2){ background: #99820f; }
#menu h3:nth-of-type(3){ background: #995f0f; }
#menu h3:nth-of-type(4){ background: #993d0f; }
#navigation ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
  background: #fff;
  border-left: 5px solid #8d990f;
}
#menu ul:nth-of-type(1){ border-color: #8d990f; }
#menu ul:nth-of-type(2){ border-color: #99820f; }
#menu ul:nth-of-type(3){ border-color: #995f0f; }
#menu ul:nth-of-type(4){ border-color: #993d0f; }
#navigation ul li{
  width: 100%;
  margin: 0;
  padding: 0;
}
#navigation ul li a{
  display: block;
  margin: 0;
  padding: 8px 10px;
  color: #333;
  font-size: 12px;
  text-align: left;
  text-decoration: none;
}
#navigation li a:hover{ background: #eee; }
#toggle{ display: none; }
@media only screen and (max-width: 1023px) {
  #navigation{
    float: none;
    width: 100%;
    background: #ebe7d2;
  }
  #menu { display: none; position: relative; }
  #menu:after {
    position: absolute;
    content:"";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #d6cea3;
  }
  #navigation h3{
    clear: both;
    position: relative;
    z-index: 9999;
  }
  #navigation ul{
    margin-bottom: -1px;
    border-left-width: 3px;
    border-right-width: 3px;
    border-right-style: solid;
    background: #ebe7d2;
  }
  #navigation ul:before,
  #navigation ul:after{
    content: "";
    display: table;
  }
  #navigation ul:after{ clear: both; }
  #navigation ul{ *zoom: 1; }
  #navigation ul li{
    float: left;
    width: 25%;
    box-sizing: border-box;
    border-right: 1px solid #d6cea3;
    border-bottom: 1px solid #d6cea3;
  }
  #navigation ul li:nth-of-type(4n){ border-right: 0; }
  #navigation ul li a{
    text-align: center;
    padding: 12px 0px;
  }
  #navigation ul li a:hover{ background: #f5f4ea; }
  #toggle{
    display: block;
    position: relative;
    width: 100%;
    background: #222;
  }
  #toggle a{
    display: block;
    position: relative;
    padding: 15px 0 10px;
    color: #fff;
    text-align: center;
    text-decoration: none;
  }
  #toggle:before{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    background: #fff;
  }
  #toggle a:before, #toggle a:after{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 4px;
    background: #222;
  }
  #toggle a:before{ margin-top: -6px; }
  #toggle a:after{ margin-top: 2px; }
}
@media only screen and (max-width: 767px) {
  #navigation ul li{ width: 50%; }
  #navigation ul li:nth-of-type(2n){ border-right: 0; }
}
@media only screen and (max-width: 479px) {
#navigation ul li{
    float: none;
    width: 100%;
  }
}